# Laurent - 3.0-0.1mdk - Temporary macros. To remove later
%define _prefix         /opt/kde3/
%define _exec-prefix    /opt/kde3/
%define _bindir         /opt/kde3/bin/
%define _sbindir        /opt/kde3/sbin/
%define _sysconfdir     /opt/kde3/etc/
%define _datadir        /opt/kde3/share/
%define _includedir     /opt/kde3/include/
%define _libdir         /opt/kde3/lib/
%define _libexecdir     /opt/kde3/lib/
%define _localstatedir  /opt/kde3/var/lib/
%define _sharedstatedir /opt/kde3/com/
%define _mandir         /opt/kde3/share/man/
%define _infodir        /opt/kde3/share/info/
%define _docdir         /opt/kde3/share/doc/

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-da3
Summary:	Danish language support for KDE
Version:	3.0.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-da-%{version}.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-da
BuildArch:	noarch

%description
Danish language support for KDE.

%prep

%setup -q -n kde-i18n-da

%build
%configure

%make



%install
rm -fr %buildroot

# Dadou - 2.2-0.beta1.1mdk - Workaroud for a buggy Makefile...
rm -f $RPM_BUILD_DIR/%name/docs/kdelibs/api/install-dep.entities

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/da/
#%doc %_docdir/HTML/da/api/*.bz2
#
#
%dir %_docdir/HTML/da/common/
%doc %_docdir/HTML/da/common/fdl-license
%doc %_docdir/HTML/da/common/*.css
%doc %_docdir/HTML/da/common/*.html
%doc %_docdir/HTML/da/common/*.png
#
%dir %_docdir/HTML/da/amor/
%doc %_docdir/HTML/da/amor/common
%doc %_docdir/HTML/da/amor/*.docbook
%doc %_docdir/HTML/da/amor/*.bz2
#
#
%dir %_docdir/HTML/da/ark/
%doc %_docdir/HTML/da/ark/common
%doc %_docdir/HTML/da/ark/*.bz2
%doc %_docdir/HTML/da/ark/*.docbook

%dir %_docdir/HTML/da/kdf/
%doc %_docdir/HTML/da/kdf/common
%doc %_docdir/HTML/da/kdf/*.bz2
%doc %_docdir/HTML/da/kdf/*.docbook

%dir %_docdir/HTML/da/kenolaba/
%doc %_docdir/HTML/da/kenolaba/common
%doc %_docdir/HTML/da/kenolaba/*.bz2
%doc %_docdir/HTML/da/kenolaba/*.docbook

%dir %_docdir/HTML/da/kfloppy/
%doc %_docdir/HTML/da/kfloppy/common
%doc %_docdir/HTML/da/kfloppy/*.bz2
%doc %_docdir/HTML/da/kfloppy/*.docbook

%dir %_docdir/HTML/da/kfouleggs/
%doc %_docdir/HTML/da/kfouleggs/common
%doc %_docdir/HTML/da/kfouleggs/gamescreen.png
%doc %_docdir/HTML/da/kfouleggs/index.cache.bz2
%doc %_docdir/HTML/da/kfouleggs/index.docbook

%dir %_docdir/HTML/da/kfract/
%doc %_docdir/HTML/da/kfract/common
%doc %_docdir/HTML/da/kfract/index.cache.bz2
%doc %_docdir/HTML/da/kfract/index.docbook

%dir %_docdir/HTML/da/kgeo/
%doc %_docdir/HTML/da/kgeo/common
%doc %_docdir/HTML/da/kgeo/index.cache.bz2
%doc %_docdir/HTML/da/kgeo/index.docbook

%dir %_docdir/HTML/da/kghostview/
%doc %_docdir/HTML/da/kghostview/common
%doc %_docdir/HTML/da/kghostview/index.cache.bz2
%doc %_docdir/HTML/da/kghostview/index.docbook

%dir %_docdir/HTML/da/khexedit/
%doc %_docdir/HTML/da/khexedit/common
%doc %_docdir/HTML/da/khexedit/index.cache.bz2
%doc %_docdir/HTML/da/khexedit/index.docbook

%dir %_docdir/HTML/da/kicker/
%doc %_docdir/HTML/da/kicker/common
%doc %_docdir/HTML/da/kicker/index.cache.bz2
%doc %_docdir/HTML/da/kicker/index.docbook
%doc %_docdir/HTML/da/kicker/*.png

%dir %_docdir/HTML/da/kiconedit/
%doc %_docdir/HTML/da/kiconedit/common
%doc %_docdir/HTML/da/kiconedit/index.cache.bz2
%doc %_docdir/HTML/da/kiconedit/index.docbook

%dir %_docdir/HTML/da/kjots/
%doc %_docdir/HTML/da/kjots/common
%doc %_docdir/HTML/da/kjots/index.cache.bz2
%doc %_docdir/HTML/da/kjots/index.docbook

%dir %_docdir/HTML/da/kjumpingcube/
%doc %_docdir/HTML/da/kjumpingcube/common
%doc %_docdir/HTML/da/kjumpingcube/index.cache.bz2
%doc %_docdir/HTML/da/kjumpingcube/index.docbook

%dir %_docdir/HTML/da/klettres/
%doc %_docdir/HTML/da/klettres/common
%doc %_docdir/HTML/da/klettres/index.cache.bz2
%doc %_docdir/HTML/da/klettres/index.docbook
%doc %_docdir/HTML/da/klettres/*.png

%dir %_docdir/HTML/da/klipper/
%doc %_docdir/HTML/da/klipper/common
%doc %_docdir/HTML/da/klipper/index.cache.bz2
%doc %_docdir/HTML/da/klipper/index.docbook

%dir %_docdir/HTML/da/kljettool/
%doc %_docdir/HTML/da/kljettool/common
%doc %_docdir/HTML/da/kljettool/index.cache.bz2
%doc %_docdir/HTML/da/kljettool/index.docbook

%dir %_docdir/HTML/da/klpq/
%doc %_docdir/HTML/da/klpq/common
%doc %_docdir/HTML/da/klpq/index.cache.bz2
%doc %_docdir/HTML/da/klpq/index.docbook

%dir %_docdir/HTML/da/klprfax/
%doc %_docdir/HTML/da/klprfax/common
%doc %_docdir/HTML/da/klprfax/index.cache.bz2
%doc %_docdir/HTML/da/klprfax/index.docbook

%dir %_docdir/HTML/da/kmail/
%doc %_docdir/HTML/da/kmail/common
%doc %_docdir/HTML/da/kmail/index.cache.bz2
%doc %_docdir/HTML/da/kmail/index.docbook

%dir %_docdir/HTML/da/kmenuedit/
%doc %_docdir/HTML/da/kmenuedit/common
%doc %_docdir/HTML/da/kmenuedit/index.cache.bz2
%doc %_docdir/HTML/da/kmenuedit/index.docbook

%dir %_docdir/HTML/da/kmessedwords/
%doc %_docdir/HTML/da/kmessedwords/common
%doc %_docdir/HTML/da/kmessedwords/index.cache.bz2
%doc %_docdir/HTML/da/kmessedwords/index.docbook
%doc %_docdir/HTML/da/kmessedwords/*.png

%dir %_docdir/HTML/da/kmines/
%doc %_docdir/HTML/da/kmines/common
%doc %_docdir/HTML/da/kmines/index.cache.bz2
%doc %_docdir/HTML/da/kmines/index.docbook
%doc %_docdir/HTML/da/kmines/*.png

%dir %_docdir/HTML/da/konquest/
%doc %_docdir/HTML/da/konquest/common
%doc %_docdir/HTML/da/konquest/index.cache.bz2
%doc %_docdir/HTML/da/konquest/index.docbook

%dir %_docdir/HTML/da/konsole/
%doc %_docdir/HTML/da/konsole/common
%doc %_docdir/HTML/da/konsole/index.cache.bz2
%doc %_docdir/HTML/da/konsole/index.docbook
%doc %_docdir/HTML/da/konsole/konsole.png

%dir %_docdir/HTML/da/kooka/
%doc %_docdir/HTML/da/kooka/common
%doc %_docdir/HTML/da/kooka/index.cache.bz2
%doc %_docdir/HTML/da/kooka/index.docbook

%dir %_docdir/HTML/da/korganizer/
%doc %_docdir/HTML/da/korganizer/common
%doc %_docdir/HTML/da/korganizer/index.cache.bz2
%doc %_docdir/HTML/da/korganizer/index.docbook

%dir  %_docdir/HTML/da/korn/
%doc %_docdir/HTML/da/korn/common
%doc %_docdir/HTML/da/korn/index.cache.bz2
%doc %_docdir/HTML/da/korn/index.docbook

%dir  %_docdir/HTML/da/kpager
%doc %_docdir/HTML/da/kpager/common
%doc %_docdir/HTML/da/kpager/index.cache.bz2
%doc %_docdir/HTML/da/kpager/index.docbook
%doc %_docdir/HTML/da/kpager/settings.png

%dir %_docdir/HTML/da/kpat/
%doc %_docdir/HTML/da/kpat/common
%doc %_docdir/HTML/da/kpat/index.cache.bz2
%doc %_docdir/HTML/da/kpat/*.docbook

%dir %_docdir/HTML/da/kpm/
%doc %_docdir/HTML/da/kpm/common
%doc %_docdir/HTML/da/kpm/index.cache.bz2
%doc %_docdir/HTML/da/kpm/index.docbook
%doc %_docdir/HTML/da/kpm/*.png

%dir %_docdir/HTML/da/kpoker/
%doc %_docdir/HTML/da/kpoker/common
%doc %_docdir/HTML/da/kpoker/index.cache.bz2
%doc %_docdir/HTML/da/kpoker/index.docbook
%doc %_docdir/HTML/da/kpoker/*.png

%dir %_docdir/HTML/da/kreversi/
%doc %_docdir/HTML/da/kreversi/common
%doc %_docdir/HTML/da/kreversi/index.cache.bz2
%doc %_docdir/HTML/da/kreversi/index.docbook
%doc %_docdir/HTML/da/kreversi/kreversi1.png

%dir %_docdir/HTML/da/kruler/
%doc %_docdir/HTML/da/kruler/common
%doc %_docdir/HTML/da/kruler/index.cache.bz2
%doc %_docdir/HTML/da/kruler/index.docbook

%dir %_docdir/HTML/da/ksame/
%doc %_docdir/HTML/da/ksame/common
%doc %_docdir/HTML/da/ksame/index.cache.bz2
%doc %_docdir/HTML/da/ksame/index.docbook

%dir %_docdir/HTML/da/kshisen/
%doc %_docdir/HTML/da/kshisen/common
%doc %_docdir/HTML/da/kshisen/index.cache.bz2
%doc %_docdir/HTML/da/kshisen/index.docbook

%dir %_docdir/HTML/da/ksirtet/
%doc %_docdir/HTML/da/ksirtet/common
%doc %_docdir/HTML/da/ksirtet/index.cache.bz2
%doc %_docdir/HTML/da/ksirtet/index.docbook

%dir %_docdir/HTML/da/ksnake/
%doc %_docdir/HTML/da/ksnake/common
%doc %_docdir/HTML/da/ksnake/index.cache.bz2
%doc %_docdir/HTML/da/ksnake/index.docbook

%dir %_docdir/HTML/da/ksnapshot/
%doc %_docdir/HTML/da/ksnapshot/common
%doc %_docdir/HTML/da/ksnapshot/index.cache.bz2
%doc %_docdir/HTML/da/ksnapshot/index.docbook
%doc %_docdir/HTML/da/ksnapshot/*.png

%dir %_docdir/HTML/da/ksokoban/
%doc %_docdir/HTML/da/ksokoban/common
%doc %_docdir/HTML/da/ksokoban/index.cache.bz2
%doc %_docdir/HTML/da/ksokoban/index.docbook

%dir %_docdir/HTML/da/kspaceduel/
%doc %_docdir/HTML/da/kspaceduel/common
%doc %_docdir/HTML/da/kspaceduel/index.cache.bz2
%doc %_docdir/HTML/da/kspaceduel/index.docbook
%doc %_docdir/HTML/da/kspaceduel/*.png

%dir %_docdir/HTML/da/ksysguard/
%doc %_docdir/HTML/da/ksysguard/common
%doc %_docdir/HTML/da/ksysguard/index.cache.bz2
%doc %_docdir/HTML/da/ksysguard/index.docbook

%dir %_docdir/HTML/da/ktouch/
%doc %_docdir/HTML/da/ktouch/common
%doc %_docdir/HTML/da/ktouch/index.cache.bz2
%doc %_docdir/HTML/da/ktouch/index.docbook

%dir %_docdir/HTML/da/ktron/
%doc %_docdir/HTML/da/ktron/common
%doc %_docdir/HTML/da/ktron/index.cache.bz2
%doc %_docdir/HTML/da/ktron/index.docbook

%dir %_docdir/HTML/da/ktuberling/
%doc %_docdir/HTML/da/ktuberling/common
%doc %_docdir/HTML/da/ktuberling/index.cache.bz2
%doc %_docdir/HTML/da/ktuberling/*.docbook
%doc %_docdir/HTML/da/ktuberling/*.png

%dir %_docdir/HTML/da/kview/
%doc %_docdir/HTML/da/kview/common
%doc %_docdir/HTML/da/kview/index.cache.bz2
%doc %_docdir/HTML/da/kview/index.docbook
%doc %_docdir/HTML/da/kview/*.png

%dir %_docdir/HTML/da/kwin4/
%doc %_docdir/HTML/da/kwin4/common
%doc %_docdir/HTML/da/kwin4/index.cache.bz2
%doc %_docdir/HTML/da/kwin4/index.docbook

%dir %_docdir/HTML/da/lskat/
%doc %_docdir/HTML/da/lskat/common
%doc %_docdir/HTML/da/lskat/index.cache.bz2
%doc %_docdir/HTML/da/lskat/index.docbook
#
%dir %_docdir/HTML/da/kaddressbook/
%doc %_docdir/HTML/da/kaddressbook/common
%doc %_docdir/HTML/da/kaddressbook/*.docbook
%doc %_docdir/HTML/da/kaddressbook/*.bz2
#
#
#
%dir %_docdir/HTML/da/kate/
%doc %_docdir/HTML/da/kate/common
%doc %_docdir/HTML/da/kate/*.docbook
%doc %_docdir/HTML/da/kate/*.bz2
%doc %_docdir/HTML/da/kate/*.png

%dir %_docdir/HTML/da/KRegExpEditor/
%doc %_docdir/HTML/da/KRegExpEditor/*.docbook
%doc %_docdir/HTML/da/KRegExpEditor/*.bz2
%doc %_docdir/HTML/da/KRegExpEditor/*.png
#
%dir %_docdir/HTML/da/kab/
%doc %_docdir/HTML/da/kab/common
%doc %_docdir/HTML/da/kab/*.docbook
%doc %_docdir/HTML/da/kab/*.bz2
%doc %_docdir/HTML/da/kab/*.png

#
%dir %_docdir/HTML/da/kasteroids/
%doc %_docdir/HTML/da/kasteroids/common
%doc %_docdir/HTML/da/kasteroids/*.docbook
%doc %_docdir/HTML/da/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/da/katomic/
%doc %_docdir/HTML/da/katomic/common
%doc %_docdir/HTML/da/katomic/*.docbook
%doc %_docdir/HTML/da/katomic/*.bz2
#
#
%dir %_docdir/HTML/da/kbackgammon/
%doc %_docdir/HTML/da/kbackgammon/common
%doc %_docdir/HTML/da/kbackgammon/*.docbook
%doc %_docdir/HTML/da/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/da/kbattleship/
%doc %_docdir/HTML/da/kbattleship/common
%doc %_docdir/HTML/da/kbattleship/*.docbook
%doc %_docdir/HTML/da/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/da/kblackbox/
%doc %_docdir/HTML/da/kblackbox/common
%doc %_docdir/HTML/da/kblackbox/*.docbook
%doc %_docdir/HTML/da/kblackbox/*.bz2
#
%dir %_docdir/HTML/da/kbounce/
%doc %_docdir/HTML/da/kbounce/common
%doc %_docdir/HTML/da/kbounce/*.docbook
%doc %_docdir/HTML/da/kbounce/*.bz2
#
%dir %_docdir/HTML/da/kdvi/
%doc %_docdir/HTML/da/kdvi/common
%doc %_docdir/HTML/da/kdvi/*.docbook
%doc %_docdir/HTML/da/kdvi/*.bz2
%doc %_docdir/HTML/da/kdvi/*.png
#
%dir %_docdir/HTML/da/kcontrol/
%doc %_docdir/HTML/da/kcontrol/*.docbook
%doc %_docdir/HTML/da/kcontrol/*.bz2
%doc %_docdir/HTML/da/kcontrol/*.png
#
#
%dir %_docdir/HTML/da/kdebugdialog/
%doc %_docdir/HTML/da/kdebugdialog/common
%doc %_docdir/HTML/da/kdebugdialog/*.docbook
%doc %_docdir/HTML/da/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/da/khelpcenter/
%doc %_docdir/HTML/da/khelpcenter/common
%doc %_docdir/HTML/da/khelpcenter/*.docbook
%doc %_docdir/HTML/da/khelpcenter/*.bz2
%dir %_docdir/HTML/da/khelpcenter/faq
%doc %_docdir/HTML/da/khelpcenter/faq/common
%doc %_docdir/HTML/da/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/da/khelpcenter/faq/*.bz2
%dir %_docdir/HTML/da/khelpcenter/glossary
%doc %_docdir/HTML/da/khelpcenter/glossary/common
%doc %_docdir/HTML/da/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/da/khelpcenter/glossary/*.bz2
%dir %_docdir/HTML/da/khelpcenter/userguide/
%doc %_docdir/HTML/da/khelpcenter/userguide/common
%doc %_docdir/HTML/da/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/da/khelpcenter/userguide/*.bz2


%dir %_docdir/HTML/da/khelpcenter/quickstart/
%doc %_docdir/HTML/da/khelpcenter/quickstart/common
%doc %_docdir/HTML/da/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/da/khelpcenter/quickstart/*.bz2

%dir %_docdir/HTML/da/khelpcenter/visualdict/
%doc %_docdir/HTML/da/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/da/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/da/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/da/khelpcenter/visualdict/common
#
%dir %_docdir/HTML/da/kioslave/
%doc %_docdir/HTML/da/kioslave/*.docbook
%doc %_docdir/HTML/da/kioslave/*.bz2
#
#
%dir %_docdir/HTML/da/kwrite/
%doc %_docdir/HTML/da/kwrite/*.docbook
%doc %_docdir/HTML/da/kwrite/*.bz2
#
#
#
%dir %_docdir/HTML/da/kspell/
%doc %_docdir/HTML/da/kspell/*.docbook
%doc %_docdir/HTML/da/kspell/*.bz2
#
#
#
#
#
%dir %_docdir/HTML/da/klines/
%doc %_docdir/HTML/da/klines/common
%doc %_docdir/HTML/da/klines/*.docbook
%doc %_docdir/HTML/da/klines/*.bz2
#
%dir %_docdir/HTML/da/kpaint/
%doc %_docdir/HTML/da/kpaint/common
%doc %_docdir/HTML/da/kpaint/*.docbook
%doc %_docdir/HTML/da/kpaint/*.bz2
#
%dir %_docdir/HTML/da/konqueror/
%doc %_docdir/HTML/da/konqueror/common
%doc %_docdir/HTML/da/konqueror/*.docbook
%doc %_docdir/HTML/da/konqueror/*.bz2
%doc %_docdir/HTML/da/konqueror/*.png
#
%dir %_docdir/HTML/da/kbabel/
%doc %_docdir/HTML/da/kbabel/*.bz2
%doc %_docdir/HTML/da/kbabel/*.docbook
%doc %_docdir/HTML/da/kbabel/*.png
%doc %_docdir/HTML/da/kbabel/common
#
%dir %_docdir/HTML/da/kcalc/
%doc %_docdir/HTML/da/kcalc/*.bz2
%doc %_docdir/HTML/da/kcalc/*.docbook
%doc %_docdir/HTML/da/kcalc/common
#
%dir %_docdir/HTML/da/kcoloredit/
%doc %_docdir/HTML/da/kcoloredit/*.bz2
%doc %_docdir/HTML/da/kcoloredit/*.docbook
%doc %_docdir/HTML/da/kcoloredit/common
#
%dir %_docdir/HTML/da/kdeprint/
%doc %_docdir/HTML/da/kdeprint/*.bz2
%doc %_docdir/HTML/da/kdeprint/*.docbook
%doc %_docdir/HTML/da/kdeprint/common
#
%dir %_docdir/HTML/da/kdesu/
%doc %_docdir/HTML/da/kdesu/*.bz2
%doc %_docdir/HTML/da/kdesu/*.docbook
%doc %_docdir/HTML/da/kdesu/common
#
%dir %_docdir/HTML/da/kdm/
%doc %_docdir/HTML/da/kdm/*.bz2
%doc %_docdir/HTML/da/kdm/*.docbook
%doc %_docdir/HTML/da/kdm/common
#
%dir %_docdir/HTML/da/kedit/
%doc %_docdir/HTML/da/kedit/*.bz2
%doc %_docdir/HTML/da/kedit/*.docbook
%doc %_docdir/HTML/da/kedit/common
#
%dir %_docdir/HTML/da/kfind/
%doc %_docdir/HTML/da/kfind/*.bz2
%doc %_docdir/HTML/da/kfind/*.docbook
%doc %_docdir/HTML/da/kfind/common
#
%dir %_docdir/HTML/da/khangman/
%doc %_docdir/HTML/da/khangman/*.bz2
%doc %_docdir/HTML/da/khangman/*.docbook
%doc %_docdir/HTML/da/khangman/common
%doc %_docdir/HTML/da/khangman/*.png
#
%dir %_docdir/HTML/da/kstars/
%doc %_docdir/HTML/da/kstars/common
%doc %_docdir/HTML/da/kstars/*.docbook
%doc %_docdir/HTML/da/kstars/*.bz2
%doc %_docdir/HTML/da/kstars/*.png
#
%dir %_docdir/HTML/da/kuickshow/
%doc %_docdir/HTML/da/kuickshow/common
%doc %_docdir/HTML/da/kuickshow/*.docbook
%doc %_docdir/HTML/da/kuickshow/*.bz2
#
%dir %_docdir/HTML/da/noatun/
%doc %_docdir/HTML/da/noatun/common
%doc %_docdir/HTML/da/noatun/*.docbook
%doc %_docdir/HTML/da/noatun/*.bz2

%dir %_docdir/HTML/da/atlantik/
%doc %_docdir/HTML/da/atlantik/common
%doc %_docdir/HTML/da/atlantik/index.cache.bz2
%doc %_docdir/HTML/da/atlantik/index.docbook

%dir %_docdir/HTML/da/kamera/
%doc %_docdir/HTML/da/kamera/common
%doc %_docdir/HTML/da/kamera/index.cache.bz2
%doc %_docdir/HTML/da/kamera/index.docbook

%dir %_docdir/HTML/da/kaphorism/
%doc %_docdir/HTML/da/kaphorism/common
%doc %_docdir/HTML/da/kaphorism/index.cache.bz2
%doc %_docdir/HTML/da/kaphorism/index.docbook

%dir %_docdir/HTML/da/kate-plugins/
%doc %_docdir/HTML/da/kate-plugins/common
%doc %_docdir/HTML/da/kate-plugins/*.docbook
%doc %_docdir/HTML/da/kate-plugins/index.cache.bz2

%dir %_docdir/HTML/da/kcharselect/
%doc %_docdir/HTML/da/kcharselect/common
%doc %_docdir/HTML/da/kcharselect/index.cache.bz2
%doc %_docdir/HTML/da/kcharselect/index.docbook

%dir %_docdir/HTML/da/kcron/
%doc %_docdir/HTML/da/kcron/common
%doc %_docdir/HTML/da/kcron/index.cache.bz2
%doc %_docdir/HTML/da/kcron/index.docbook
%doc %_docdir/HTML/da/kcron/*.png

%dir %_docdir/HTML/da/kdat/
%doc %_docdir/HTML/da/kdat/common
%doc %_docdir/HTML/da/kdat/index.cache.bz2
%doc %_docdir/HTML/da/kdat/index.docbook

%dir %_docdir/HTML/da/keduca/
%doc %_docdir/HTML/da/keduca/common
%doc %_docdir/HTML/da/keduca/index.cache.bz2
%doc %_docdir/HTML/da/keduca/index.docbook
%doc %_docdir/HTML/da/keduca/screenshot.png

%dir %_docdir/HTML/da/kicker-applets/
%doc %_docdir/HTML/da/kicker-applets/common
%doc %_docdir/HTML/da/kicker-applets/index.cache.bz2
%doc %_docdir/HTML/da/kicker-applets/*.docbook

%dir %_docdir/HTML/da/kiten/
%doc %_docdir/HTML/da/kiten/common
%doc %_docdir/HTML/da/kiten/index.cache.bz2
%doc %_docdir/HTML/da/kiten/index.docbook

%dir %_docdir/HTML/da/klatin/
%doc %_docdir/HTML/da/klatin/common
%doc %_docdir/HTML/da/klatin/index.cache.bz2
%doc %_docdir/HTML/da/klatin/index.docbook

%dir %_docdir/HTML/da/kmoon/
%doc %_docdir/HTML/da/kmoon/common
%doc %_docdir/HTML/da/kmoon/index.cache.bz2
%doc %_docdir/HTML/da/kmoon/index.docbook

%dir %_docdir/HTML/da/kodo/
%doc %_docdir/HTML/da/kodo/common
%doc %_docdir/HTML/da/kodo/index.cache.bz2
%doc %_docdir/HTML/da/kodo/index.docbook

%dir %_docdir/HTML/da/kolf/
%doc %_docdir/HTML/da/kolf/common
%doc %_docdir/HTML/da/kolf/index.cache.bz2
%doc %_docdir/HTML/da/kolf/index.docbook

%dir %_docdir/HTML/da/konq-plugins/
%doc %_docdir/HTML/da/konq-plugins/common
%doc %_docdir/HTML/da/konq-plugins/*.docbook
%doc %_docdir/HTML/da/konq-plugins/index.cache.bz2

%dir %_docdir/HTML/da/kpackage/
%doc %_docdir/HTML/da/kpackage/common
%doc %_docdir/HTML/da/kpackage/index.cache.bz2
%doc %_docdir/HTML/da/kpackage/index.docbook

%dir %_docdir/HTML/da/kpovmodeler/
%doc %_docdir/HTML/da/kpovmodeler/common
%doc %_docdir/HTML/da/kpovmodeler/index.cache.bz2
%doc %_docdir/HTML/da/kpovmodeler/index.docbook

%dir %_docdir/HTML/da/kscore/
%doc %_docdir/HTML/da/kscore/common
%doc %_docdir/HTML/da/kscore/index.cache.bz2
%doc %_docdir/HTML/da/kscore/index.docbook

%dir %_docdir/HTML/da/ksim/
%doc %_docdir/HTML/da/ksim/common
%doc %_docdir/HTML/da/ksim/index.cache.bz2
%doc %_docdir/HTML/da/ksim/index.docbook

%dir %_docdir/HTML/da/ksysv/
%doc %_docdir/HTML/da/ksysv/common
%doc %_docdir/HTML/da/ksysv/index.cache.bz2
%doc %_docdir/HTML/da/ksysv/index.docbook

%dir %_docdir/HTML/da/kteatime/
%doc %_docdir/HTML/da/kteatime/common
%doc %_docdir/HTML/da/kteatime/index.cache.bz2
%doc %_docdir/HTML/da/kteatime/index.docbook

%dir %_docdir/HTML/da/ktimer/
%doc %_docdir/HTML/da/ktimer/common
%doc %_docdir/HTML/da/ktimer/index.cache.bz2
%doc %_docdir/HTML/da/ktimer/index.docbook

%dir %_docdir/HTML/da/kuser/
%doc %_docdir/HTML/da/kuser/common
%doc %_docdir/HTML/da/kuser/index.cache.bz2
%doc %_docdir/HTML/da/kuser/index.docbook

%dir %_docdir/HTML/da/kvoctrain/
%doc %_docdir/HTML/da/kvoctrain/common
%doc %_docdir/HTML/da/kvoctrain/index.cache.bz2
%doc %_docdir/HTML/da/kvoctrain/index.docbook

%dir %_docdir/HTML/da/kweather/
%doc %_docdir/HTML/da/kweather/common
%doc %_docdir/HTML/da/kweather/index.cache.bz2
%doc %_docdir/HTML/da/kweather/index.docbook

%dir %_docdir/HTML/da/kworldclock/
%doc %_docdir/HTML/da/kworldclock/common
%doc %_docdir/HTML/da/kworldclock/index.cache.bz2
%doc %_docdir/HTML/da/kworldclock/index.docbook

%dir %_docdir/HTML/da/kwuftpd/
%doc %_docdir/HTML/da/kwuftpd/common
%doc %_docdir/HTML/da/kwuftpd/*.png
%doc %_docdir/HTML/da/kwuftpd/index.cache.bz2
%doc %_docdir/HTML/da/kwuftpd/index.docbook

%dir %_docdir/HTML/da/megami/
%doc %_docdir/HTML/da/megami/common
%doc %_docdir/HTML/da/megami/index.cache.bz2
%doc %_docdir/HTML/da/megami/index.docbook


#
%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/da/
%_datadir/apps/ktuberling/sounds/da/*.wav

#
#
%dir %_datadir/locale/da/LC_MESSAGES/
%_datadir/locale/da/LC_MESSAGES/*.mo

%dir %_datadir/locale/
%dir %_datadir/locale/da/
%_datadir/locale/da/charset
%_datadir/locale/da/*.desktop
%_datadir/locale/da/*.png
%_datadir/locale/da/da.compendium
%changelog
* Thu Jun 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-2mdk
- Remove duplicate file (in file list)

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
